
* {
	margin: 0;
	padding: 0;
}


body {
	background-color: #373535; 
	background-position: left top;
	background-repeat: repeat-x;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}



div#header { 
	width: 960px; 
	height: 380px;
	margin-left: auto;
	margin-right: auto;
	padding-top:20px;
	position:relative;
}

div#contentArea { 
	height: 890px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	background-color:#ffffff;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image:url("../images/background.jpg");
	background-repeat:repeat-x;
}

div#content { 
	width: 960px; 
	height: 570px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFFFFF;
}



#list {
	color: #666;
	line-height: 18px;
	font-size: 0.7em;
	margin-right: 20px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
	text-indent:30px;	
}
div#copy {
	width: 417px;
	float: left;
	padding-left: 20px;

}

div#copy1 {
	width: 270px;
	float: left;
	padding-left: 20px;

}

div#copy2 {
	width: 220px;
	float: left;


}

div#contacts {
	margin-top: 20px;
	width: 200px;
	float: left;
	border-left-width: 1px;
	border-left-style: none;
	border-left-style: solid;
	border-left-color: #f2f4f0;
}

div#navcontainer {
	float: left;
	text-align: left;
	width: 220px;
	margin-top:20px;
}

div#image { 
	width: 900px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;

}

div#image_flash { 
	width: 675px;
	height: 450px;
	float: left;
}

div#footer {
	margin-left: auto;
	margin-right: auto;
	
	height:80px;
}

div#bottom { width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top:10px;
}

div#bottom1 { 
	width: 560px;
	float: left;
}

div#bottom2 { 
	width: 400px;
	float: left;
	text-align:right;
}

img { border: none; }

h1 {
	color: #231F20;     
	font-size: 1.2em;
	font-weight: 300;
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
}
 
h2 {
	color: #231F20;    
	font-size: 1.2em;
	font-weight: 300;
	margin-top: 0px;

	margin-bottom: 10px;
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
}
 
 h3 {
	color: #231F20;     
	font-size: 1.2em;
	font-weight: 300;
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	text-indent:20px;
}

p {
	color: #666;
	line-height: 18px;
	font-size: 0.7em;
	margin-right: px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}


p.main {
	color: #666;
	line-height: 18px;
	font-size: 0.7em;
	margin-right: 30px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}

p.coloumn {
	color: #666;
	line-height: 18px;
	font-size: 0.7em;
	margin-left: 20px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}

p.footer {
	color: #fff;
	line-height: 1.8em;
	font-size: .6em;
	margin-right: 0px;
	margin-top: 5px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}

ul {
	color: #666;
	margin-left: 40px;
	margin-bottom: 20px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 0.7em;
}

.blockquote {
	color: #666;
	font-size: 0.7em;
	font-weight:bold;
}

#contact {
	color: #666;
	line-height: 13px;
	margin-left: 10px;
	margin-right: 20px;
	margin-top: 20px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}
 
 div#navcontainer ul {
	list-style-type: none;	
	width: 173px;
	margin-left: 25px;
}

div#navcontainer ul li { 
	line-height: 1.9em; 
	font-size: 0.7em;
	color: #666;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}
 
div#navcontainer ul li a {	
	text-decoration: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;	
 }

 
 div#navcontainer ul li a:hover {
	color: #729723;
}

a { color: #666; }

a.hover { color: #999; }

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-table; }

/* backslash hack hides from IE mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* end backslash hack */

.slider-wrapper {
	width:660px;
	height:400px;
	position:absolute;
	top:0px;
	right:0px;
	border-right:1px solid #ffffff;
}

.nivo-controlNav {
	position:absolute;
	top:0px;
	right:660px;
	width:160px;
	height:400px;
	padding:0;
	border-left:1px solid #ffffff;
}

.nivo-controlNav img {
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	position:relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	o-transition: all 0.3s;
	transition: all 0.3s;
}

.nivo-controlNav img:hover {
	background:#000000;
	opacity:0.5;
}